#main{
    width: 100% !important;
    height: 85% !important;
    display: flex;
}

#content{
    width: 100% !important;
    height: 100% !important;
}

#gridEconomicGoals{
    display: grid;
    flex: 1;
    grid-template-rows:1fr;
    grid-template-columns:1fr;
    width: 100%;
}

form{
    display: flex;
    flex-direction: column;
    flex: 1;
    width: 100%;
    justify-content: flex-end;
}

.iconDiv{
    display: flex;
    flex-direction: row;
    flex-grow: 1;
    justify-content: space-around;
    align-items: flex-end;
}

.npv_widget{
    display: flex;
    justify-self: center;
}

.roi_widget{
    display: flex;
    justify-self: center;
}

.economicCircle {
    text-align: center;
    font-size: 25px;
    border-radius: 0%;
    border-style: none;
    width: 220px;
    height: 220px;
    overflow: hidden;
}

.economicCircle label{
    width: 100%;
    height: 100%;
}

.circle {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 24px;
    border-style: none;
    border-color: grey;
    width: 220px;
    height: 100%;
    overflow: hidden;
    justify-content: center;
}

.circle>label>span>span, .economicCircle>label>span>span{
    font-size: 16px;
    display: none;
    color:rgb(121,121,121);
    font-style: italic;
}

div.qmarkBefore{
    font-size: 16px;
}

div.qmarklabel:hover + span[id*="description"]{
    display: block;
}

.icon-growth:before{
    text-align: center;
    font-size: 100px;
    color:  rgb(0,68,121);
    display: block;
    margin: 40px 0px 0px 0px;
}



.iconDiv span[class*="Goal"]::before,.iconDiv span[class*="return"]::before{
    text-align: center;
    font-size: 100px;
    color:  rgb(0,68,121);
    display: block;
    margin: 40px 0px 0px 0px;
}



label span{
    font-family: myriad-pro, sans-serif;
}

[id*="t_goals_f"]{
    display: none;
}

label[for=t_goals_f_flex] span:hover:before,
label[for=t_goals_f_flex] span:focus:before,
label[for=t_goals_f_mob] span:hover:before,
label[for=t_goals_f_mob] span:focus:before,
label[for=t_goals_f_prod] span:hover:before,
label[for=t_goals_f_prod] span:focus:before,
label[for=t_goals_f_qual] span:hover:before,
label[for=t_goals_f_qual] span:focus:before,
label[for=t_goals_f_safe] span:hover:before,
label[for=t_goals_f_safe] span:focus:before,
label[for=t_goals_f_sus] span:hover:before,
label[for=t_goals_f_sus] span:focus:before,
label[for=t_goals_f_util] span:hover:before,
label[for=t_goals_f_util] span:focus:before,
label[for=t_goals_f_roi] span:hover:before,
label[for=t_goals_f_npv] span:hover:before,
label[for=t_goals_f_pb] span:hover:before,
label[for=t_goals_f_pb] span:focus:before,
label[for=t_goals_f_opexp] span:hover:before,
label[for=t_goals_f_opexp] span:focus:before{
    font-size: 120px;
    color:  #00A8AA;
}

input[type=checkbox]:checked + label span:before{
    font-size: 120px;
    color:  #00A8AA;
}

#t_goals_f_npv, #t_goals_f_roi{
    display: none;
}

.formButtonsDiv{
    display: flex;
    flex-grow: 0;
    justify-content: space-between;
}


#backToMain{
    display: flex;
    align-self: flex-end;
    margin: 0 0 1% 5%;
}

/*Back Styling Button*/

input[type="submit"].btn{

    align-self: flex-end;
}
